Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001743SpeedFanHardware supportpublic2011-02-04 01:432011-04-27 20:16
ReporterAmerican 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindowsOS Version7 64 bit
Product Version4.43 beta 
Target VersionFixed in Version4.44 beta 
Summary0001743: No voltage reading - fan control intermittent
DescriptionWith 4.42 the voltages show up but are incorrect as well as fan speeds.

With 4.43 I get no voltage reading at all.
The whole section is completly blank.
Fan speeds are correct but can not be changed smoothly.

Picture of GUI - http://i51.tinypic.com/2zrjgbb.jpg [^]
Picture of voltages - http://i52.tinypic.com/21ccos8.jpg [^]

HWmonitor shows all values correctly.

Data from Hwmonitor:
CPUID HWMonitor Report
-------------------------------------------------------------------------

Binaries
-------------------------------------------------------------------------

HWMonitor version 1.1.7.0

Monitoring
-------------------------------------------------------------------------

Mainboard Model M4A89TD PRO USB3 (0x00000419 - 0xA2F0B3D8)

LPCIO
-------------------------------------------------------------------------

LPCIO Vendor ITE
LPCIO Model IT8721
LPCIO Vendor ID 0x90
LPCIO Chip ID 0x8721
LPCIO Revision ID 0x1
Config Mode I/O address 0x2E
Config Mode LDN 0x4
Config Mode registers
        00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F
    00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 00
    10 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
    20 87 21 01 00 00 02 EB 00 80 00 00 00 9F 00 00 00
    30 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
    40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
    50 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
    60 02 90 02 30 00 00 00 00 00 00 00 00 00 00 00 00
    70 00 02 00 00 04 04 00 00 00 00 00 00 00 00 00 00
Register space LPC, base address = 0x0290


Hardware Monitors
-------------------------------------------------------------------------

Hardware monitor ITE IT8721
    Voltage 0 11.58 Volts [0xE8] (+12V)
    Voltage 1 4.85 Volts [0xE7] (+5V)
    Voltage 2 1.28 Volts [0x6B] (CPU VCORE)
    Voltage 3 1.67 Volts [0x8B] (VIN3)
    Voltage 4 1.21 Volts [0x65] (VIN4)
    Voltage 5 3.13 Volts [0xD1] (+3.3V)
    Voltage 6 2.16 Volts [0xB4] (VIN6)
    Voltage 7 1.69 Volts [0x8D] (VIN7)
    Voltage 8 1.66 Volts [0x8A] (VIN8)
    Temperature 0 35°C (95°F) [0x23] (CPU)
    Temperature 1 26°C (78°F) [0x1A] (Mainboard)
    Temperature 2 16°C (60°F) [0x10] (TMPIN2)
    Fan 0 1326 RPM [0x1FD] (CPU)
    Fan 1 1286 RPM [0x20D] (FANIN1)
    Fan 2 1245 RPM [0x21E] (FANIN2)
    Fan PWM 0 0 pc [0x0] (FANPWM0)
    Fan PWM 1 0 pc [0x0] (FANPWM1)
    Fan PWM 2 0 pc [0x0] (FANPWM2)
Register space LPC, base address = 0x0290

        00 01 02 03 04 05 06 07 08 09 0A 0B 0C 0D 0E 0F
    00 11 00 FA 00 37 FF 07 37 FF 07 58 0F 17 FD 0B 1E
    10 F7 FC E7 7F C7 80 00 80 01 02 02 DF 3B 25 25 25
    20 E7 E7 6B 8B 65 D1 B4 8D 8A 23 1A 10 80 C3 FC FC
    30 ED 1F B9 66 F9 32 FF F2 B7 7A 25 FA 0C EC AE AF
    40 5F FC 31 E7 77 BB 5F 40 AD 6A D4 00 FF FF FF FF
    50 0F 1C 7F 7F 7F 40 56 56 90 56 37 12 E0 00 00 00
    60 80 14 46 0C A0 41 00 FF 80 00 7F FF 00 41 00 FF
    70 80 0D 46 6A 90 41 00 FF FF FF FF FF FF FF FF FF
    80 FF FF 00 00 00 00 00 00 00 00 00 00 00 35 02 50
    90 FF 00 00 00 FF 00 00 00 FF FF FF FF FF FF FF FF
    A0 5B DF DF DF DF DF DF FF FF FF FF FF FF FF FF FF
    B0 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
    C0 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
    D0 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
    E0 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF
    F0 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF

Hardware monitor NVIDIA NVAPI
    Voltage 0 0.00 Volts [0x0] (VIN0)
    Temperature 0 53°C (127°F) [0x35] (TMPIN0)
    Fan PWM 0 30 pc [0x1E] (FANPWMIN0)


Processors
-------------------------------------------------------------------------

Number of processors 1
Number of threads 2

APICs
-------------------------------------------------------------------------

Processor 0
    -- Core 0
        -- Thread 0 0
    -- Core 1
        -- Thread 0 1

Processors Information
-------------------------------------------------------------------------

Processor 1 ID = 0
    Number of cores 2 (max 2)
    Number of threads 2 (max 2)
    Name AMD Phenom II X2 550
    Codename Callisto
    Specification AMD Phenom(tm) II X2 550 Processor
    Package Socket AM3 (938)
    CPUID F.4.3
    Extended CPUID 10.4
    Brand ID 29
    Core Stepping RB-C3
    Technology 45 nm
    Core Speed 3110.5 MHz
    Multiplier x FSB 15.5 x 200.7 MHz
    HT Link speed 2006.8 MHz
    Stock frequency 3100 MHz
    Instructions sets MMX (+), 3DNow! (+), SSE, SSE2, SSE3, SSE4A, x86-64, AMD-V
    L1 Data cache 2 x 64 KBytes, 2-way set associative, 64-byte line size
    L1 Instruction cache 2 x 64 KBytes, 2-way set associative, 64-byte line size
    L2 cache 2 x 512 KBytes, 16-way set associative, 64-byte line size
    L3 cache 6 MBytes, 48-way set associative, 64-byte line size
    FID/VID Control yes
    FID range 4.0x - 15.5x
    Max VID 1.300 V
    P-State FID 0xF - VID 0x14 - IDD 31 (15.5x - 1.300 V)
    P-State FID 0x8 - VID 0x1C - IDD 28 (12.0x - 1.200 V)
    P-State FID 0x3 - VID 0x24 - IDD 25 (9.5x - 1.100 V)
    P-State FID 0x100 - VID 0x30 - IDD 14 (4.0x - 0.950 V)

    Package Type 0x1
    Model 50
    String 1 0x7
    String 2 0x6
    Page 0x0
    CmpCap 2
    TDP Limit 80 Watts
    TDC Limit 62 Amps
    Attached device PCI device at bus 0, device 24, function 0
    Attached device PCI device at bus 0, device 24, function 1
    Attached device PCI device at bus 0, device 24, function 2
    Attached device PCI device at bus 0, device 24, function 3
    Attached device PCI device at bus 0, device 24, function 4


Thread dumps
-------------------------------------------------------------------------

CPU Thread 0
    APIC ID 0
    Topology Processor ID 0, Core ID 0, Thread ID 0
    Type 0200400Ah
    Max CPUID level 00000005h
    Max CPUID ext. level 8000001Bh
    Cache descriptor Level 1, I, 64 KB, 1 thread(s)
    Cache descriptor Level 1, D, 64 KB, 1 thread(s)
    Cache descriptor Level 2, U, 512 KB, 1 thread(s)
    Cache descriptor Level 3, U, 6 MB, 2 thread(s)

    CPUID
    0x00000000 0x00000005 0x68747541 0x444D4163 0x69746E65
    0x00000001 0x00100F43 0x00020800 0x00802009 0x178BFBFF
    0x00000002 0x00000000 0x00000000 0x00000000 0x00000000
    0x00000003 0x00000000 0x00000000 0x00000000 0x00000000
    0x00000004 0x00000000 0x00000000 0x00000000 0x00000000
    0x00000005 0x00000040 0x00000040 0x00000003 0x00000000
    0x80000000 0x8000001B 0x68747541 0x444D4163 0x69746E65
    0x80000001 0x00100F43 0x10003B26 0x000037FF 0xEFD3FBFF
    0x80000002 0x20444D41 0x6E656850 0x74286D6F 0x4920296D
    0x80000003 0x32582049 0x30353520 0x6F725020 0x73736563
    0x80000004 0x0000726F 0x00000000 0x00000000 0x00000000
    0x80000005 0xFF30FF10 0xFF30FF20 0x40020140 0x40020140
    0x80000006 0x20800000 0x42004200 0x02008140 0x0030B140
    0x80000007 0x00000000 0x00000000 0x00000000 0x000001F9
    0x80000008 0x00003030 0x00000000 0x00002001 0x00000000
    0x80000009 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000A 0x00000001 0x00000040 0x00000000 0x0000000F
    0x8000000B 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000C 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000D 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000E 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000F 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000010 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000011 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000012 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000013 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000014 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000015 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000016 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000017 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000018 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000019 0xF0300000 0x60100000 0x00000000 0x00000000
    0x8000001A 0x00000003 0x00000000 0x00000000 0x00000000
    0x8000001B 0x0000001F 0x00000000 0x00000000 0x00000000

    MSR 0x0000001B 0x00000000 0xFEE00900
    MSR 0xC0010114 0x00000000 0x00000008
    MSR 0xC0010061 0x00000000 0x00000030
    MSR 0xC0010062 0x00000000 0x00000000
    MSR 0xC0010063 0x00000000 0x00000000
    MSR 0xC0010064 0x8000001F 0x3C00280F
    MSR 0xC0010065 0x8000001C 0x3C003808
    MSR 0xC0010066 0x800001FE 0x3C004803
    MSR 0xC0010067 0x8000018E 0x3C006040
    MSR 0xC0010068 0x00000000 0x3C000000
    MSR 0xC0010071 0x30BE00A3 0x3C00280F
    MSR 0xC0010015 0x00000000 0x01000010
    MSR 0xC001001F 0x40584000 0x00000008
    MSR 0xC0010058 0x00000000 0xE0000021
    MSR 0xC0010004 0x0000CFD0 0xFB5EA77F
    MSR 0xC0010071 0x30BE00A3 0x3C00280F
    MSR 0xC0010070 0x00000000 0x3C00280F

CPU Thread 1
    APIC ID 1
    Topology Processor ID 0, Core ID 1, Thread ID 0
    Type 0200400Ah
    Max CPUID level 00000005h
    Max CPUID ext. level 8000001Bh
    Cache descriptor Level 1, I, 64 KB, 1 thread(s)
    Cache descriptor Level 1, D, 64 KB, 1 thread(s)
    Cache descriptor Level 2, U, 512 KB, 1 thread(s)
    Cache descriptor Level 3, U, 6 MB, 2 thread(s)

    CPUID
    0x00000000 0x00000005 0x68747541 0x444D4163 0x69746E65
    0x00000001 0x00100F43 0x01020800 0x00802009 0x178BFBFF
    0x00000002 0x00000000 0x00000000 0x00000000 0x00000000
    0x00000003 0x00000000 0x00000000 0x00000000 0x00000000
    0x00000004 0x00000000 0x00000000 0x00000000 0x00000000
    0x00000005 0x00000040 0x00000040 0x00000003 0x00000000
    0x80000000 0x8000001B 0x68747541 0x444D4163 0x69746E65
    0x80000001 0x00100F43 0x10003B26 0x000037FF 0xEFD3FBFF
    0x80000002 0x20444D41 0x6E656850 0x74286D6F 0x4920296D
    0x80000003 0x32582049 0x30353520 0x6F725020 0x73736563
    0x80000004 0x0000726F 0x00000000 0x00000000 0x00000000
    0x80000005 0xFF30FF10 0xFF30FF20 0x40020140 0x40020140
    0x80000006 0x20800000 0x42004200 0x02008140 0x0030B140
    0x80000007 0x00000000 0x00000000 0x00000000 0x000001F9
    0x80000008 0x00003030 0x00000000 0x00002001 0x00000000
    0x80000009 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000A 0x00000001 0x00000040 0x00000000 0x0000000F
    0x8000000B 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000C 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000D 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000E 0x00000000 0x00000000 0x00000000 0x00000000
    0x8000000F 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000010 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000011 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000012 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000013 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000014 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000015 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000016 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000017 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000018 0x00000000 0x00000000 0x00000000 0x00000000
    0x80000019 0xF0300000 0x60100000 0x00000000 0x00000000
    0x8000001A 0x00000003 0x00000000 0x00000000 0x00000000
    0x8000001B 0x0000001F 0x00000000 0x00000000 0x00000000

    MSR 0x0000001B 0x00000000 0xFEE00800
    MSR 0xC0010114 0x00000000 0x00000008
    MSR 0xC0010061 0x00000000 0x00000030
    MSR 0xC0010062 0x00000000 0x00000000
    MSR 0xC0010063 0x00000000 0x00000000
    MSR 0xC0010064 0x8000001F 0x3C00280F
    MSR 0xC0010065 0x8000001C 0x3C003808
    MSR 0xC0010066 0x800001FE 0x3C004803
    MSR 0xC0010067 0x8000018E 0x3C006040
    MSR 0xC0010068 0x00000000 0x3C000000
    MSR 0xC0010071 0x30BE00A3 0x3C00280F
    MSR 0xC0010015 0x00000000 0x01000010
    MSR 0xC001001F 0x40584000 0x00000008
    MSR 0xC0010058 0x00000000 0xE0000021
    MSR 0xC0010004 0x0000A0B8 0xC9210F7B
    MSR 0xC0010071 0x30BE00A3 0x3C00280F
    MSR 0xC0010070 0x00000000 0x3C00280F



Storage
-------------------------------------------------------------------------

USB Device Microsoft SideWinder Precision Pro (USB), class=0x00, subclass=0x00, vendor=0x045E, product=0x0008

Graphic APIs
-------------------------------------------------------------------------

API NVIDIA I/O
API NVIDIA NVAPI

Display Adapters
-------------------------------------------------------------------------

Display adapter 0
    Name NVIDIA GeForce 8800 GT
    Revision A2
    Codename G92
    Technology 65 nm
    PCI device bus 5 (0x5), device 0 (0x0), function 0 (0x0)
    Vendor ID 0x10DE (0x3842)
    Model ID 0x0611 (0xC801)


ACPI
-------------------------------------------------------------------------

ACPI Tree
_GPE
  _L18
  _L1B
  _L04
  _L0B
  _L0F
  _L10
  _L11
  _L12
  _L03
_PR_
  P001
  P002
  P003
  P004
  P005
  P006
  CPU1
  CPU2
  CPU3
  CPU4
  CPU5
  CPU6
_SB_
  PR00
  AR00
  PR12
  AR12
  PR13
  AR13
  PR14
  AR14
  PR15
  AR15
  PR16
  AR16
  PR17
  AR17
  PR19
  AR19
  PR1A
  AR1A
  PR1B
  AR1B
  PR1C
  AR1C
  PR1D
  AR1D
  PR20
  AR20
  PR21
  AR21
  PR22
  AR22
  PR23
  AR23
  PR04
  AR04
  PR0C
  AR0C
  PRSA
  PRSB
  PRSC
  PRSD
  PRSE
  PRSF
  PRSG
  PRSH
  PCI0
    _HID
    _ADR
    _BBN
    _UID
    _PRT
    NPTS
    NWAK
    RD8A
      _ADR
      NB2_
      [ ]
      [ ]
      MI__
      MD__
      [ ]
      HI__
      HD__
      [ ]
      API_
      APD_
      NMEM
        _HID
        _UID
        CRS_
        _CRS
    IOMA
      _ADR
      NBF2
      [ ]
      DID_
      [ ]
      MBAS
      UMEM
        _HID
        _UID
        CRS_
        _CRS
    PC02
      _ADR
      _PRW
      _PRT
    PC03
      _ADR
      _PRW
      _PRT
    PC04
      _ADR
      _PRW
      _PRT
      JMB0
        _ADR
        CF40
        [ ]
        CHE0
        MULT
        [ ]
        CAB0
        CHE1
        [ ]
        AHEN
        [ ]
        PRT0
        AHM0
        PRT1
        AHM1
        CF42
        SWAP
        PATA
        [ ]
        WTEN
        [ ]
        PIOT
        UDMA
        MDMA
        IDEB
        GTM0
        GTM1
        GTM2
        GTM3
        GTM4
        PIO0
        DMA0
        MDA0
        PIO1
        DMA1
        MDA1
        PIO2
        DMA2
        MDA2
        PIO3
        DMA3
        MDA3
        FLGP
        FLGS
        IDE0
          _ADR
          _GTM
          _STM
          DRV0
            _ADR
            _GTF
          DRV1
            _ADR
            _GTF
        IDE1
          _ADR
          _GTM
          _STM
          DRV0
            _ADR
            _GTF
          DRV1
            _ADR
            _GTF
      JMB1
        _ADR
        CF40
        [ ]
        CHE0
        MULT
        [ ]
        CAB0
        CHE1
        [ ]
        AHEN
        [ ]
        PRT0
        AHM0
        PRT1
        AHM1
        CF42
        SWAP
        PATA
        [ ]
        WTEN
        [ ]
        PIOT
        UDMA
        MDMA
        IDEB
        GTM0
        GTM1
        GTM2
        GTM3
        GTM4
        PIO0
        DMA0
        MDA0
        PIO1
        DMA1
        MDA1
        PIO2
        DMA2
        MDA2
        PIO3
        DMA3
        MDA3
        FLGP
        FLGS
        IDE0
          _ADR
          _GTM
          _STM
          DRV0
            _ADR
            _GTF
          DRV1
            _ADR
            _GTF
        IDE1
          _ADR
          _GTM
          _STM
          DRV0
            _ADR
            _GTF
          DRV1
            _ADR
            _GTF
    PC05
      _ADR
      _PRW
      _PRT
    PC06
      _ADR
      _PRW
      _PRT
    PC07
      _ADR
      _PRW
      _PRT
    PC09
      _ADR
      _PRW
      _PRT
    PC0A
      _ADR
      _PRW
      _PRT
    PC0B
      _ADR
      _PRW
      _PRT
    PC0C
      _ADR
      _PRW
      _PRT
    PC0D
      _ADR
      _PRW
      _PRT
    SMBS
      _ADR
      SMBS
      [ ]
      [ ]
      REV_
      [ ]
      I1F_
      I12F
      [ ]
      MT3A
      WIDE
      [ ]
      DUM1
      SOPT
    IDEC
      _ADR
      UDMT
      PIOT
      PITR
      MDMT
      MDTR
      IDE_
      [ ]
      PPIT
      SPIT
      PMDT
      SMDT
      PPIC
      SPIC
      PPIM
      SPIM
      [ ]
      PUDC
      SUDC
      [ ]
      PUDM
      SUDM
      GETT
      GTM_
      STM_
      GTF_
      PRID
        _ADR
        _GTM
        _STM
        P_D0
          _ADR
          _GTF
        P_D1
          _ADR
          _GTF
      SECD
        _ADR
        _GTM
        _STM
        S_D0
          _ADR
          _GTF
        S_D1
          _ADR
          _GTF
    SBAZ
      _ADR
      PCI_
      [ ]
      [ ]
      DNSP
      DNSO
      ENSR
      _PRW
    P0PC
      _ADR
      _PRW
      _PRT
    UHC1
      _ADR
      _PRW
    UHC2
      _ADR
      _PRW
    USB3
      _ADR
      _PRW
    UHC4
      _ADR
      _PRW
    USB5
      _ADR
      _PRW
    UHC6
      _ADR
      _PRW
    UHC7
      _ADR
      _PRW
    SATA
      _ADR
    PE20
      _ADR
      _PRW
      _PRT
    PE21
      _ADR
      _PRW
      _PRT
    PE22
      _ADR
      _PRW
      _PRT
    PE23
      _ADR
      _PRW
      _PRT
    SBRG
      _ADR
      PIC_
        _HID
        _CRS
      DMAD
        _HID
        _CRS
      TMR_
        _HID
        _CRS
      RTC0
        _HID
        _CRS
      SPKR
        _HID
        _CRS
      COPR
        _HID
        _CRS
      EC0_
        _HID
        _CRS
        DPRT
        CPRT
        _GPE
        REGC
        _REG
        ECAV
        MUEC
        DLYP
        [ ]
        DELY
        ECOR
        [ ]
        SB00
        SB01
        SB02
        SB03
        SB04
        SB05
        SB06
        SB07
        SB08
        SB09
        SB10
        SB11
        SB12
        SB13
        SB14
        SB15
        SB16
        SB17
        SB18
        SB19
        SB20
        SB21
        SB22
        SB23
        SB24
        SB25
        SB26
        SB27
        SB28
        SB29
        SB30
        SB31
        SB32
        SB33
        SB34
        SB35
        SB36
        SB37
        SB38
        SB40
        [ ]
        [ ]
        SBW0
        [ ]
        [ ]
        DA0S
        DA1S
        DA2S
        DA3S
        DA0C
        DA1C
        DA2C
        DA3C
        OVGC
        VTTC
        OVGS
        [ ]
        [ ]
        AD00
        AD01
        AD02
        AD03
        AD04
        AD05
        AD06
        AD07
        AD08
        AD09
        AD10
        AD11
        [ ]
        [ ]
        EL0M
        EL0N
        EL0P
        EL0C
        EL0D
        EL0X
        EL0L
        EL0S
        EUT0
        ELT0
        EL1M
        EL1N
        EL1P
        EL1C
        EL1D
        EL1X
        EL1L
        EL1S
        EUT1
        ELT1
        EL2M
        EL2N
        EL2P
        EL2C
        EL2D
        EL2X
        EL2L
        EL2S
        EUT2
        ELT2
        EL3M
        EL3N
        EL3P
        EL3C
        EL3D
        EL3X
        EL3L
        EL3S
        EUT3
        ELT3
        [ ]
        [ ]
        [ ]
        [ ]
        FWUP
        FWFA
        SCIE
        SMIE
        SCRE
        EPUE
        HWME
        CRTC
        RCEN
        PTME
        [ ]
        EPUR
        [ ]
        TUBO
        REPU
        FGAM
        FGNE
        RNBV
        [ ]
        [ ]
        EBID
        [ ]
        [ ]
        ERCM
        ERCN
        ERND
        [ ]
        FGP0
        FGP1
        FGP2
        [ ]
        [ ]
        EPUM
        RCLE
        [ ]
        FASN
        CRCE
        HMIR
        HMDR
        HMRW
        HMBK
        [ ]
        [ ]
        ECWT
        [ ]
        [ ]
        ECAT
        [ ]
        GBHV
        GBLV
        TVM0
        TVM2
        [ ]
        [ ]
        ECF4
        ECF5
        ECF6
        ECF7
        IO__
        [ ]
        ECDA
        [ ]
        ECMD
        [ ]
        [ ]
        OBFS
        IBFS
        IGN0
        CMDS
        BRST
        SCIS
        SMIS
        IGN1
        _Q80
        _Q81
        _Q82
        _Q83
        _Q84
        _Q85
        _Q90
        _Q91
        _Q92
        _Q93
        _Q94
        _Q95
        _Q96
        ECRB
        ECWB
        ECBR
        ECBW
        RFEC
        RBEC
        WBEC
      UAR1
        _UID
        _HID
        _STA
        _DIS
        _CRS
        _SRS
        _PRS
        CMPR
      ASOC
        _HID
        _UID
        _STA
        _INI
        CUPI
        MBIF
        ASBF
        ASB0
        ASB1
        GGRP
        GITM
        SITM
        OP2V
        V2OP
        G0T0
        G0T3
        G0T7
        G0T4
        G0T8
        G0T9
        GRP0
        GIT0
        SIT0
        G3C0
        G3C1
        G3C2
        G3C3
        G3SF
        G3D1
        G3D2
        G353
        G354
        G355
        G356
        G357
        G3DS
        GRP3
        GODS
        TGRT
        TGR2
        COCS
        CDRA
        CVID
        XMPV
        VDDQ
        VDCA
        VIDM
        CLKB
        CB05
        CB12
        CB15
        CB16
        CB17
        CB20
        CB26
        CB27
        CB28
        G3UP
        RDAT
        CPUN
        RMIN
        RINT
        RNUM
        C1UP
        GDVD
        C3UP
        GDND
        D2UP
        GCDR
        GIT3
        SIT3
        EFSB
        GCMN
        DCMN
        TARM
        TARN
        TARD
        PRMN
        EPCI
        GPMN
        DPMN
        VCOM
        VCON
        ABS_
        DIVD
        GDIV
        CCMN
        SIOG
        [ ]
        GP1X
        GP2X
        GP3X
        GP4X
        GP5X
        GP6X
        GP7X
        GP8X
        SSGP
        GSGP
        ECTB
        SECV
        GECV
        TSBV
        SSBV
        GSBV
        TN18
        SN18
        GN18
        WBYT
        RBYT
        SMRG
        [ ]
        HSTS
        SSTS
        HSTC
        HCMD
        HADR
        HDT0
        HDT1
        BLKD
        ASCM
        VDLC
        VNLC
        G4T0
        G4T1
        G4T2
        G420
        G421
        GRP4
        GIT4
        SIT4
        G5T0
        G5T2
        G5T3
        G5T4
        G5T5
        G5T6
        G5T7
        GRP5
        NBCR
        DRAO
        OBID
        ATFG
        GIT5
        SIT5
        FAST
        CRBB
        ATUN
        FAVD
        GOCP
        ANBT
        FANB
        ADRT
        ATCP
        FDRB
        ESYT
        BUF1
        UDBF
        MVBF
        STBF
        TBRT
        TBTT
        TURR
        CPBT
        CPBR
        LLFG
        SCLL
        RCLL
        TMCM
        TMTC
        DFTB
        CDFE
        CVNB
        GXMP
        GDMF
        FCPU
        GCCR
        GDCR
        GCBR
        IUCP
        ULCB
        G611
        G663
        G662
        G661
        G612
        G614
        G613
        G673
        G683
        G6C3
        GRP6
        G6UP
        SFST
        GIT6
        SIT6
        G9T0
        GRP9
        GIT9
        SIT9
        GBT0
        GBT1
        GBT2
        GBT3
        GBT4
        GBT5
        GBT6
        GBT7
        GBT8
        GBT9
        GBTA
        GBTB
        GBTC
        GRPB
        GITB
        SITB
        TURP
        ATFB
        STPF
        EPUT
        EPUB
        GET1
        GRPE
        GITE
        SITE
        DFSB
        OLTB
        AIGC
        PICL
        LVIC
        CAML
        GDEF
        AGPU
        AGPD
        AGLS
        AGDV
        AGNV
        AGLI
        AGCV
        SVOT
        GVOT
        STCG
        SICL
        ITAT
        SPIC
        VIDT
        EPUF
        RBEC
        WBEC
        RSBD
        WSBD
        RECB
        WECB
        GF01
        GF02
        GF03
        GF04
        GF05
        GF06
        GF07
        GF08
        GRPF
        GITF
        SITF
        ECSM
        GP11
        GR11
        GT11
        ST11
      HPET
        _HID
        CRS_
        _STA
        _CRS
      OMSC
        _HID
        _UID
        CRS_
        CRS1
        _CRS
      RMSC
        _HID
        _UID
        CRS_
        _CRS
      PS2K
        _HID
        _CID
        _STA
        _CRS
        _PRW
        _PSW
      PS2M
        _HID
        _CID
        _STA
        M2R0
        M2R1
        _CRS
        _PRW
        _PSW
      SIOR
        _HID
        _UID
        CRS_
        _CRS
        HSF0
        HWV0
        HWV1
        HWV2
        HWV3
        HWT1
        HWT2
        HWF1
        HWF2
        HWF3
        CF08
        CF16
        FTFR
        FHMT
        FHM3
        FLMT
        DTB1
        DTB2
        ECRE
        [ ]
        [ ]
        HIDX
        HDAT
        [ ]
        [ ]
        FTD1
        FTD2
        FTD3
        [ ]
        ETD1
        ETD2
        ETD3
        [ ]
        FTC1
        FTC2
        FTC3
        [ ]
        EFN1
        EFN2
        EFN3
        [ ]
        VIV0
        VIV1
        VIV2
        VIV3
        VIV4
        VIV5
        VIV6
        VIV7
        [ ]
        TPI1
        TPI2
        TPI3
        SBHM
        [ ]
        SBVX
        SBVT
        [ ]
        [ ]
        SBF0
        [ ]
        SBF1
        [ ]
        SBF2
        [ ]
        SBF3
        [ ]
        SBF4
      DCAT
      IKEY
      KBFG
      MSFG
      UR1F
      ENFG
      ENTR
      EXFG
      UHID
      ORF0
      ORF1
      ORF2
      ANF0
      ANF2
      ANF4
      STF0
      STF1
      SIOS
      SIOW
      SIOH
      IOID
      [ ]
      INDX
      DATA
      [ ]
      [ ]
      LDN_
      [ ]
      OP29
      [ ]
      ACTR
      [ ]
      IOAH
      IOAL
      IOH2
      IOL2
      [ ]
      INTR
      [ ]
      DMCH
      [ ]
      OPC0
      OPC1
      OPC2
      OPC3
      OPC4
      OPC5
      OPC6
      OPC7
      OPC8
      OPC9
      OPCA
      OPCB
      OPCC
      OPCD
      OPCE
      OPCF
      [ ]
      OPT0
      OPT1
      OPT2
      OPT3
      OPT4
      [ ]
      OPF8
      OPF9
      OPFA
      OPFB
      SITE
      [ ]
      IOSM
      CGLD
      DSTA
      DCNT
      CRS1
      IRQM
      DMAM
      IO11
      IO12
      LEN1
      CRS2
      IRQE
      DMAE
      IO21
      IO22
      LEN2
      IO31
      IO32
      LEN3
      DCRS
      DSRS
      GPIO
      [ ]
      GP10
      GP11
      GP12
      GP13
      GO14
      GO15
      GO16
      GO17
      GP20
      GP21
      GP22
      GP23
      GO24
      GO25
      GO26
      GO27
    PCIE
      _HID
      _UID
      CRS_
      _CRS
    CRS_
    MIN5
    MAX5
    LEN5
    MIN6
    MAX6
    LEN6
    MIN7
    MAX7
    LEN7
    _CRS
    _OSC
    _INI
    RETO
  BN00
  RMEM
    _HID
    _UID
    CRS_
    _CRS
  PWRB
    _HID
    _UID
    _STA
  PIRQ
  [ ]
  PIDX
  PDAT
  [ ]
  PIRA
  PIRB
  PIRC
  PIRD
  PIRE
  PIRF
  PIRG
  PIRH
  [ ]
  PIRS
  [ ]
  HDAD
  [ ]
  GEC_
  [ ]
  USB1
  USB2
  USB3
  USB4
  USB5
  USB6
  USB7
  [ ]
  IDE_
  SATA
  [ ]
  GPP0
  GPP1
  GPP2
  GPP3
  KBDD
  [ ]
  PD64
  IRQC
  INTA
  INTB
  INTC
  INTD
  BUFA
  IPRA
  IPRB
  IPRC
  IPRD
  LNKA
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  LNKB
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  LNKC
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  LNKD
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  LNKE
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  LNKF
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  LNKG
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  LNKH
    _HID
    _UID
    _STA
    _PRS
    _DIS
    _CRS
    _SRS
  XCPD
  XNPT
  XCAP
  XDCP
  XDCT
  XDST
  XLCP
  XLCT
  XLST
  XSCP
  XSCT
  XSST
  XRCT
  MUTE
  RBPE
  RWPE
  RDPE
  WBPE
  WWPE
  WDPE
  RWDP
  RPME
_SI_
_TZ_
_REV
_OS_
_OSI
_GL_
OSTY
ACMS
[ ]
ICMS
DCMS
[ ]
P80_
[ ]
[ ]
[ ]
[ ]
BS_A
CFGS
[ ]
[ ]
PCIE
[ ]
[ ]
GGN2
[ ]
GECE
IR_E
[ ]
[ ]
OSCF
[ ]
PRS0
DET0
[ ]
PRS1
DET1
[ ]
PRS2
DET2
[ ]
PRS3
DET3
[ ]
[ ]
ABPS
[ ]
GPPS
CMPT
[ ]
CMID
[ ]
GPCT
GP0I
GP1I
GP2I
GP3I
GP4I
GP5I
GP6I
GP7I
PCFG
[ ]
[ ]
[ ]
PMSA
[ ]
[ ]
PMSB
[ ]
[ ]
PMSC
[ ]
STCL
[ ]
RMBA
[ ]
SMIE
SMME
[ ]
RVID
[ ]
SMB1
[ ]
[ ]
G31O
[ ]
[ ]
ACIR
[ ]
PCMD
[ ]
PMS0
[ ]
TLS0
[ ]
PMS1
[ ]
TLS1
[ ]
PMS2
[ ]
TLS2
[ ]
PMS3
[ ]
TLS3
RMEM
[ ]
[ ]
RMLN
PMIO
[ ]
INPM
DAPM
[ ]
[ ]
MMSO
[ ]
P1EB
ERMM
[ ]
[ ]
[ ]
GP51
[ ]
[ ]
GP55
[ ]
[ ]
GP59
[ ]
GP62
[ ]
[ ]
GP64
[ ]
[ ]
GE11
[ ]
GE12
[ ]
[ ]
BATS
[ ]
[ ]
CLPS
[ ]
[ ]
G15A
[ ]
[ ]
SLPS
[ ]
EPNM
DPPF
[ ]
[ ]
PWDE
[ ]
[ ]
ALLS
[ ]
PHYD
[ ]
[ ]
US5R
[ ]
GECD
ABIO
[ ]
INAB
DAAB
RDAB
WTAB
RWAB
CABR
GHPS
GEN2
GEN1
P1E0
[ ]
[ ]
PEWS
WSTA
[ ]
PEWD
SPTS
SWAK
TRMD
CPMS
DP80
DP90
SMIO
SIOV
SPIO
IOPB
IOPL
IOEB
IOEL
IOGB
IOGL
IODB
IODL
IO1B
IO1L
IO3B
IO3L
APIC
PMBS
PMLN
GPBS
GPLN
SMB0
SMBB
SMBM
SMBL
AODS
SMIP
ACSS
SBA1
SBA2
SIOP
GIOB
T1OF
T2OF
T3OF
CQST
PCIB
PCIL
PEHP
SHPC
PEPM
PEER
PECS
SBRV
SMBS
BIOS
[ ]
SS1_
SS2_
SS3_
SS4_
[ ]
IOST
TOPM
ROMS
MG1B
MG1L
MG2B
MG2L
[ ]
DMAX
HPTA
CPB0
CPB1
CPB2
CPB3
ASSB
AOTB
AAXB
SMIF
DTSE
DTS1
DTS2
MPEN
TPMF
MG3B
MG3L
MH1B
MH1L
OSTP
RRIO
RDMA
PICM
_PIC
OSVR
OSFL
MCTH
PRWP
GPRW
WAKP
DEB0
[ ]
DBG8
DEB1
[ ]
DBG9
OSYS
RAMW
[ ]
PAR0
PAR1
PAR2
PINX
IOB2
[ ]
SMIC
SMIS
ISMI
GNVS
SNVS
ARBF
REAX
REBX
RECX
REDX
SMSR
GMSR
PRID
GECR
SAGP
GAGP
GTBF
SBYT
WBYT
WWRD
RSBT
RWRD
WBLK
RBLK
NPTS
NWAK
NB2S
NB2W
WOTB
WSSB
WAXB
_PTS
_WAK
IORK
[ ]
IOWK
APTS
AWAK
AOD_
  [ ]
  [ ]
  CRST
  DBG_
  GDBG
  CDBG
  VDBG
  RDBG
  OBID
  OBIT
  OBDT
  BM01
  XINI
  EM01
  BM05
  EM05
  HM06
  HM07
  DISC
  CNCT
  PWMT
  PWMI
  VTR_
  RTV_
  TN18
  SN18
  QLST
  AODT
  [ ]
  ASCD
  ASTS
  [ ]
  ASBF
  GFXO
  GMOD
  [ ]
  RAMB
  RAMS
  ID01
  ID02
  SOID
  WROW
  GROW
  CPTB
  CBTP
  ABS_
  DG01
  DG02
  DG03
  DG04
  ADBG
  SMIX
  [ ]
  SMIC
  EXBF
  GCMS
  SCMS
  STNV
  GETC
  WABF
  SETC
  CINI
  GABF
  CCLK
  PWIF
  PWMX
  PWEN
  PMIN
  PMAX
  PDFT
  PSTP
  PNMD
  PXIF
  PXHI
  PXNM
  PXEN
  PXIO
  VINI
  SETV
  GETV
  GPIF
  WTVR
  PWMR
  PWMW
  FPDV
  RMPV
  GF01
  TSBF
  GVBF
  GVB1
  GVB2
  AM01
  AM02
  AM03
  AM04
  AM05
  AM06
  AM07
  AM08
  OBSV
  APTS
  AWAK
  AM09
  AM10
  CMDL
  AM11
  CMDV
  OBUF
  R301
  R302
  R303
  R304
  VEND
  R401
  R402
  TCIP
  R403
  R404
  R501
  WQBA
  _HID
  _UID
  _WDG
  WMAA
QLST
_S0_
_S1_
_S3_
_S4_
_S5_
PTS_
WAK_

Additional Information4.42 hangs system until crash
TagsNo tags attached.
Motherboard ModelAsus m4a89td pro usb3
Video Card Model
Attached Files

- Relationships

-  Notes
(0006130)
American (reporter)
2011-04-26 00:49

everything works good with 4.44 beta
(0006138)
alfredo (manager)
2011-04-27 20:16

Thank you for the update.

- Issue History
Date Modified Username Field Change
2011-02-04 01:43 American New Issue
2011-02-04 01:43 American Status new => assigned
2011-02-04 01:43 American Assigned To => alfredo
2011-04-26 00:49 American Note Added: 0006130
2011-04-27 20:15 alfredo Status assigned => acknowledged
2011-04-27 20:16 alfredo Note Added: 0006138
2011-04-27 20:16 alfredo Status acknowledged => resolved
2011-04-27 20:16 alfredo Resolution open => fixed
2011-04-27 20:16 alfredo Fixed in Version => 4.44 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.5933 seconds.
memory usage: 8,577 KB
Powered by Mantis Bugtracker